<html>
<head>
<link rel="stylesheet" type="text/css" href="./usn.css">

<script src="usn.js">

</script
</head>
<body class="b">
<div class="center">
<h1 class="act">USN Validation</h1>
<p class="d">Enter your USN(Format:1AY12CS005)</p>
<form name="my form">
<h4 class="c"> Enter your USN</h4>
<input type="text" id="usn" placeholder="Your USN">
<br/>
<br/>
<input type="button" onclick="checkusn()" value="Submit"/>
<input type = "reset" value= "Reset" />
<br/>
</form>
</div>
</body>
</html>